@charset "utf-8";
@import url("/useful/css/oyakudachi.css");
/* ==========================================================

title : 生活施設検索
scope : コンテンツテンプレート

last modify : 2015/10/19 247_morita 施設優秀写真作品集追加

2012/06/21 163_yamamoto

========================================================== */

* > div#con_menu {
float: left;
overflow: visible;
width: 644px;
margin: 0px 0px 0px 10px;
padding: 0;
}

/*リード文*/

* >div.lead {
margin: 10px 0px 20px 0px;
font-size: 15px;
clear:both;
}


* > div.left_nav{
	width:320px;
	float:left;
}
* > div.right_nav{
	width:320px;
	float:right;
}


/*
* > #con_menu dl dt{
background:#DDDDDD;
}
*/
* > #con_menu dl dd{
margin: 5px 0px 7px 15px;
font-size: 15px;
}


/*角丸ボックス*/

* > #con_menu dl {
margin: 0 auto 12px;
text-align: left;
width: 320px;
padding: 0px 0px 0 0px;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
behavior: url(/css/PIE.htc);
overflow: hidden;
}

figure#menu_link{
	/*float:left;*/
	margin-bottom:20px;
	text-align: center;
}

figure#menu_link a:hover{
	opacity: 0.7 !important;
}

/*---------------------------------------------
 #useful
----------------------------------------------*/
section#useful h2{
	margin:0 0 10px 0;
}

section#useful h3{
	margin:0;
	padding:0;
	padding-bottom:4px;
	text-align:center;
}

section#useful {
	width:642px;
	padding:0;
	/*border:solid 1px #97CB5C;*/
	}


section#useful h4 {
	background:url(/tour/image/bg_useful.jpg) no-repeat left center;
	line-height:41px;
	font-size:16px;
	font-weight:bold;
	padding-left:60px;
	margin:0 auto 10px auto;
	width:565px;
	letter-spacing:0;
}

section#useful h4.fontS {
	font-size:14px;
	letter-spacing:1;
}

#content #main section#useful section{margin-bottom:15px;}

section#useful div section section.con_box {
	clear:both;
	margin:0 auto 15px auto;
	width:605px;
}

section#useful .con_box {
	margin-bottom: 15px;
}

section#useful .con_box ul {
	width:624px;
	overflow:hidden;
	margin-left:45px;
}

/*section#useful .con_box ul li {
	float:left;
	background:url(/tour/image/ico_useful.gif) no-repeat 2px 2px;
	border-bottom:dotted 1px #CCC;
	line-height:21px;
	width:260px;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:25px;
	margin-bottom:12px;*/
	/*margin-right:19px;*/
	/*margin-left:19px;
	letter-spacing:0;
	font-size:15px;
}*/

#useful ul li {
	display: inline-block;
	vertical-align: top;
	background: url(/tour/image/ico_useful.gif) no-repeat 2px center;
	border-top: dotted 1px #CCC;
	line-height: 1.3em;
	width:258px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left:30px;
	margin-right:19px;
	font-size: 15px;
	letter-spacing:0;
}

section#useful .con_box ul li.off_bdr_top{ border-top:none; }
section#useful .con_box ul li.on_bdr_btm{ border-bottom:dotted 1px #CCC; }

section#useful .con_box ul li.double {
	height:22px;
	line-height:1.2em;
	padding-top:2px;
	padding-bottom:13px;
}


section figure.box1-2 {
	width:313px;
	margin-right:17px;
	float:left;
}


div.ttl{
	height:109px;
	margin-bottom:20px;
}

div.lead{
	padding-top:20px;
	border-top:1px solid #727272;
}

* > .mo_box p span:last-child{
font-size: 14px;
}


/*各ボックスのボーダー色*/
* > #con_menu dl.senior {
border: 3px solid #D8ED9B;
}
* > #con_menu dl.company {
border: 3px solid #C0dAFB;
}
* > #con_menu dl.school {
border: 3px solid #FDBEC9;
}
* > #con_menu dl.senmon {
border: 3px solid #E0D7FE;
}
* > #con_menu dl.clinic {
border: 3px solid #FDD4BC;
}
* > #con_menu dl.sekkotsu {
border: 3px solid #ccffcc;
}
* > #con_menu dl.zoo {
border: 3px solid #E5EAA1;
}
* > #con_menu dl.tour {
border: 3px solid #EDE0A6;
}
* > #con_menu dl.hotel {
border: 3px solid #E0D7FE;
}
* > #con_menu dl.sport {
border: 3px solid #B4C8FC;
}
* > #con_menu dl.shopping {
border: 3px solid #FDCBF7;
}
* > #con_menu dl.restaurant {
border: 3px solid #ffcccc;
}
* > #con_menu dl.finance {
border: 3px solid #EDED9F;
}
* > #con_menu dl.public {
border: 3px solid #E0D7FE;
}
* > #con_menu dl.mass {
border: 3px solid #F9C6D7;
}
* > #con_menu dl.access {
border: 3px solid #BCEABC;
}
* > #con_menu dl.rent {
border: 3px solid #E0D7FE;
}
* > .mo_box {
  width: 616px;
}

/*------------------------------------
 photo_album
-------------------------------------*/
* > #con_menu .photo_album{
	margin: 0 auto 30px;
	width: 540px;
}
	

* > #con_menu .photo_album dl{
	background: url(/tour/image/bnr_photo_con_06.png)no-repeat top center;
	width: 540px;
	height: 120px;
	text-align: center;
}

* > #con_menu .photo_album dt{
	color: #4a3403;
    font-size: 25px;
    font-weight: bold;
    text-shadow:0px -1px #fff,
 	1px 0px #fff,
	0px 1px #fff,
 	-1px 1px #fff;
	padding: 39px 0 0 0;
	letter-spacing: 0.05em;
}
* > #con_menu .photo_album li{
	display:inline-block;
	width: 120px;
    height: 30px;
	margin: 0 14px;
    line-height: 30px;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 0.15em;
}

* > #con_menu .photo_album li a{
	color: #432600;
	width: 120px;
    height: 30px;
	display:block;
	background: url(/tour/image/bg_album_btn_06.png)no-repeat center center;
}

* > #con_menu .photo_album li a:hover{
	filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7 !important;
}

* > #con_menu .photo_album p{
	color: #555;
	font-size: 15px;
	letter-spacing: 0.17em;
	margin-top: 10px;
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	* > #con_menu .photo_album p{
		letter-spacing: 0.05em;
		}
}

/* category search no sns */
.category_search_btn_group {
	margin-top: -25px;
}

.category_search_block {
	display: block;
	clear: both;
	margin-bottom: 10px;
}

#con_menu .category_search_btn_group .category_search_block .category_search {
	margin: 5px 0 16px 16px;
}

#con_menu .category_search_btn_group .category_search_block .category_search a {
	background: #ef4040;
	border-bottom: 1px solid #ffe9e9;
	box-shadow: 0 4px 0 1px #b15b5b, 0 0px 5px 0px rgba(180,180,180,1);
	height: 43px;
	letter-spacing: 0;
	line-height: 43px;
	min-width: 200px;
	padding-left: 69px;
	padding-right: 58px;
	position: relative;
	text-align: center;
	text-shadow: 0 1px 2px #b15b5b;
}

#con_menu .category_search_btn_group .category_search_block .category_search a::before {
	content: none;
}

#con_menu .category_search_btn_group .category_search_block .category_search a::after {
	content: none;
}

#con_menu .category_search_btn_group .category_search::after {
	border-color: transparent transparent transparent #ffeb46;
	top: -1px;
}

#con_menu .category_search_btn_group .category_search_block .category_search img {
	left: 35px;
}

#con_menu .category_search_btn_group .category_search_block .category_search_right img {
	left: 31px;
}

#con_menu .category_search_btn_group .category_search_block .category_search_wrapper .category_search_right {
	margin-left: 42px;
}

#con_menu .category_search_btn_group .category_search_block .category_search_right a {
  background: #f75586;
  box-shadow: 0 4px 0 1px #bb8caf, 0 0px 5px 0px rgba(180,180,180,1);
  min-width: 260px;
  padding-left: 65px;
  padding-right: 58px;
  text-shadow: 0 1px 2px #bb8caf;
}

#con_menu .category_search_btn_group .category_search_block .main_category .category_search {
	left: auto;
}